Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.decodahealth.com/notes/chat \ --header 'API-KEY: <api-key>' \ --header 'Content-Type: application/json' \ --header 'TENANT: <tenant>' \ --data ' { "parentNoteId": "<string>", "providerId": "<string>", "message": "<string>" } '
{ "id": "<string>", "answers": [ { "id": "<string>", "noteId": "<string>", "questionId": "<string>", "data": {}, "createdDate": "2023-11-07T05:31:56Z" } ], "template": { "id": "<string>", "name": "<string>", "createdDate": "2023-11-07T05:31:56Z", "questions": [], "userIds": [ "<string>" ], "isFavorited": false, "expiryDays": 123 } }
The tenant you are making this request on behalf of
Your api key
Successful Response
Response for note generation endpoints. Returns structured answers instead of formatted content.
Show child attributes